<!doctype html>

<html>
<?= $this->render('header/head.phtml'); ?>
</html>

<body>
<div class="container">
	<?= $this->layout()->content; ?>
</div>


<?= $this->render('footer/footer.phtml'); ?>
</body>
